function FileData_Pairs(x)
{
x.t("min","2.0v");
x.t("min","2.50v");
x.t("active","interface");
x.t("available","lines");
x.t("comment","spi");
x.t("5.10","characteristics");
x.t("table","characteristics");
x.t("2ma","min");
x.t("i2cclk_spiclk","33\u03c9");
x.t("keep","pins");
x.t("3.05v","serial");
x.t("3.05v","fmax");
x.t("interface","active");
x.t("interface","available");
x.t("interface","5.10");
x.t("interface","table");
x.t("interface","i2cclk_spiclk");
x.t("interface","electrical");
x.t("interface","function");
x.t("pins","open");
x.t("open","i2cdat_spido");
x.t("form","level");
x.t("peripheral","interface");
x.t("2.0v","max");
x.t("(recommended)","max");
x.t("1.083","mhz");
x.t("spi","interface");
x.t("spi","serial");
x.t("name","signal");
x.t("(possible)","1.083");
x.t("electrical","environmental");
x.t("2.50v","-0.5ma");
x.t("lines","unused");
x.t("i2cdat_spido","spics");
x.t("serial","peripheral");
x.t("unused","keep");
x.t("function","signal");
x.t("signal","form");
x.t("signal","name");
x.t("max","3.05v");
x.t("max","0.25v");
x.t("max","0.8v");
x.t("33\u03c9","max");
x.t("characteristics","5.10");
x.t("characteristics","spi");
x.t("6.5mhz","(possible)");
x.t("-0.5ma","max");
x.t("0.25v","2ma");
x.t("mhz","(recommended)");
x.t("level","comment");
x.t("fmax","6.5mhz");
x.t("environmental","characteristics");
x.t("spics","spidi");
x.t("0.8v","min");
}
